<?xml version="1.0" encoding="UTF-8"?>
<module codename="au.com.trgtd.email">
    <module_version install_time="1240144337422" last="true" origin="installer" specification_version="1.2.4">
        <file crc="3825670434" name="config/Modules/au-com-trgtd-email.xml"/>
        <file crc="1585214899" name="modules/au-com-trgtd-email.jar"/>
        <file crc="630395227" name="modules/docs/au-com-trgtd-email.jar"/>
    </module_version>
</module>
